Bug 995107 - Dynamic addition of rules with "evals" does not update the WM
Dynamic addition of rules with "evals" does not update the WM
Status: VERIFIED
Product: JBoss Enterprise BRMS Platform 5
Classification: JBoss
Component: BRE (Expert, Fusion) (Show other bugs)
BRMS 5.3.1
Unspecified Unspecified
unspecified Severity unspecified
: GA
: ---
Assigned To: Mario Fusco
Marek Winkler
:
Depends On:
Blocks: 986451
  Show dependency treegraph
 
Reported: 2013-08-08 10:42 EDT by Mario Fusco
Modified: 2013-09-12 09:40 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
JBoss Issue Tracker DROOLS-191 Minor Resolved Dynamic addition of rules with "evals" does not update the WM 2014-05-02 05:32:07 EDT

  None (edit)
Description Mario Fusco 2013-08-08 10:42:32 EDT
Dynamic addition of rules with "evals" does not update the WM
Comment 2 Marek Winkler 2013-09-12 09:40:28 EDT
Verified on 5.3.1.BRMS-P04.

Note You need to log in before you can comment on or make changes to this bug.